name: Natürliche Zauberwirkung
type: advantage
data:
  isUniquelyOwnable: true
  description: ''
  sid: advantage-natuerliche-zauberwirkung
  value: None
img: icons/svg/upgrade.svg
effects: []
flags: {}
_id: 2QLsBgiWRG2dQ2AS
_key: '!items!2QLsBgiWRG2dQ2AS'
